Как переместить папки в /usr/Либ?

Когда я пытаюсь переместить его через WinSCP, он говорит:

Общий сбой (сервер должен предоставить описание ошибки).
Код ошибки: 4
Сообщение об ошибке от сервера: ошибка
Код запроса: 18

Я пытаюсь установить Java.

@Compt мне нужно установить Java 7 на моем сервере Minecraft и когда я искал в Google для Java 7, учебник для этого придумали.

+411
charany1 5 февр. 2013 г., 2:06:33
22 ответов

Вы можете установить редактор опцию в вашем .muttrc опцию и включить опции командной строки. Параметры командной строки можно задать параметры ВИМ. Примером может быть:

установить редактор="ВИМ +':набор текстовое=0' +':набор wrapmargin=0' +':набор обруч'"

или

# использовать Vim, сказать ему, чтобы установить курсор на первой строке тела
набор редактор="ВИМ -с 'expandtab текстовое набор=65 | нормально }, то J'"

И так далее, и так далее. Увидеть ВИМ Man-странице для многих больше вариантов.

+919
Abhinava 03 февр. '09 в 4:24

У меня >120мб подключение к ББ через WiFi на Windows я получаю около 90 Мбит.

У меня ASUS в RT-N66U Темная ночь роутер, как я сказал, на все остальные устройства у меня нет никаких проблем. Но использую Ubuntu 12.10 на мой ультрабук мне повезет, если я получу +10 МБ и соединение очень темпераментный.

Даже простые действия, такие как обновление длиться годами делать через WiFi.

Любые советы будут с благодарностью.

+912
kosanostra 18 сент. 2018 г., 21:30:06

У меня есть странное поведение при печати в PDF. Я не очень уверен, когда он начал это делать, но я получил его на несколько компьютеров с 12.10 и 13.04 вкусов.

Когда я печатаю в PDF файл в другой папке, чем по умолчанию, при выборе папки сохранения в папку в диалоговом окне печать независимо от какую папку мне выбрать, Сохранить всегда в моей домашней папке.

Это ошибка или я делаю что-то неправильно ? В первом случае если кто-то может подтвердить его здесь, я был бы больше уверен для заполнения отчет об ошибке, во втором случае кто-то может мне точку, как это сделать было бы здорово !

ТКС за помощью

+853
user3638378 20 апр. 2017 г., 10:58:38

Имел быстрый взгляд вокруг это, кажется, довольно подробное руководство о том, как это сделать

http://www.ossramblings.com/installing-ubuntu-archos-9-tablet

В этом руководстве они используют нетбук установить Убунту не знаете, сколько места это занимает, как правило, но я знаю, что системные требования для настольная версия 5 Гб так и будет думать, нетбук версия будет немного меньше.

+841
trafalgarLaww 10 мая 2014 г., 2:07:31

Возможные Дубликаты:
Как установить и управлять оборотах?

У меня *.файл RPM, который я хочу установить на Ubuntu. Можно ли преобразовать *.RPM в *.deb пакет?

+808
Anbirraza Raza 18 мар. 2010 г., 0:37:06

Возможные Дубликаты:
Есть единство-как апплет глобального меню для GNOME-панели?

Я знаю, что это странный вопрос. Мне нравится верхняя и нижняя панели Убунту Классик, но мне также нравится Нэтти панели приложения, а также. Есть ли способ, чтобы смешать два? Я знаю... зачем мне нужен нижний бар, если у меня есть панель приложения? Старые способы умереть сложно, вот почему :) я тоже люблю старые сверху имеется панель "системные приложения | мест |" ... пока все, что сказал, я хотел бы иметь новый док (ок, не док, но Нэтти панели приложения).

Я думаю, что это смешение старого и Нового было бы отличным способом, чтобы переход долгое время пользователи, которые, ухххх, нервной перемен :)

Любые советы или идеи? Спасибо!

+802
bonzairob 20 нояб. 2012 г., 20:15:46

Сообщения в моем терминале отображаются с использованием русского языка по умолчанию, который является моим родным.

На мгновение я хочу, чтобы они были на английском языке (например. для вставки в форумы), затем переключиться обратно на язык по умолчанию.

Как я могу сделать переключатель и вернуться через Баш?

+723
MissMorgue 10 янв. 2013 г., 7:04:20

Я столкнулся с такой же проблемой на Ubuntu 12.10 (64 бит). Я решил это путем предоставления следующих НПА и установив версию acroread, что он обеспечивает: https://launchpad.net/~portis25/+архив/мультиархитектурный

По состоянию на сейчас, он не будет доступен в каноническом партнеров: https://launchpad.net/ubuntu/+источник/acroread

+644
Poiks 22 июл. 2015 г., 6:41:12

Встроенные компоненты системы, как ЛВС, беспроводной интернет, звуковая карта или видеокарта будет использоваться с ОС хоста. Они будут виртуализированы с помощью эмуляции для гостевой ОС. Во многих случаях вы можете выбрать различные режимы эмуляции в настройках виртуальной машины.

Поэтому вы не можете установить эти драйверы в гостевую ОС.

Однако некоторые внешние компоненты, такие как подключенные устройства USB (например, принтер, сканер, Bluetooth-адаптер) нужен дополнительный драйвер для гостевой ОС. В Windows вам будет предложено для этих драйверов, как только вы захватить устройство с виртуальной Диспетчере окне.

Примечание: полная поддержка USB 2.0 нужно запустить Пюэль версия виртуальной коробке , что на сегодняшний день по версии 4.1.8.

+644
Henry Durrant 20 авг. 2014 г., 0:49:13

В зависимости от характера текста, иногда перенос строки-это удобно, иногда это просто сбивает с толку. И каждый раз, когда мне нужно переключить этот (довольно часто) что мне нужно сделать, чтобы смотреть - настройки - включить перенос текста - закрыть - четыре клика, не упоминая все руки, глаза и мысли движения. Это может быть сделано более быстрый способ?

Большинство текстовых редакторов это два клика (в меню) на максимуме, у кого-то на панели инструментов или горячую клавишу, но я не смог найти быстрый способ в gedit. Может есть горячая клавиша, я не знаю?

+561
peterpan 23 дек. 2018 г., 2:25:46

Я бегу:

  • С Lubuntu 10.10
  • И mplayer 2:1.0~RC4 в~try1.dsfg1-1ubuntu1+medibuntu1
  • w32codecs 1:20110131-0.1medibuntu3

При попытке играть в RTSP потоковое клип с mplayer, я получаю сообщение об ошибке: не удается найти кодек для аудио-формате 0x55.

По данным здесь, аудио формат 0x55 является "MPEG-1 слой 3 (МР3)", и должна быть поддержана l3codeca.АСМ. У меня есть l3codeca.АСМ в каталоге/usr/lib в/кодеки. Однако, когда mplayer пытается загрузить этот кодек, он говорит (см. полный лог ниже):

Открытие аудио декодер: [АСМ] с Win32/доп декодеров
Загрузка кодек DLL: 'l3codeca.АСМ'
Загружен l3codeca DLL драйвера.АСМ в 212d000
ACM_Decoder: формат незаслуженная аудио 
Не удалось загрузить/инициализировать с Win32/АСМ Аудио кодек (отсутствующие dll файлы?).

Похоже, этот парень имеет тот же вопрос, но он играет локальный файл.

По данным mplayer'овский кодек статуса стол, этот кодек "конфликты с охраной патчи к ядру", но я не уверен, что это значит.

Любые идеи? Я не конкретно это нужно для работы в mplayer, я просто хочу иметь возможность играть в нее. Однако, VLC и openRTMP не работает для меня (хотя я может не правильно используя openRTMP).

Здесь вся информация mplayer'а выплевывает:

$ mplayer с RTSP://и РС2.SichosInEnglish.орг:554/сиэ/наследия/01.МР3
Для mplayer 1.0rc4-4.4.5 (С) команда 2000-2010 mplayer'а 
mplayer'а: не удалось подключиться к сокету
mplayer'а: нет такого файла или каталога
Не удалось открыть поддержку lirc. Вы не сможете использовать пульт дистанционного управления.

Играть RTSP://и РС2.SichosInEnglish.орг:554/сиэ/наследия/01.МР3. Решение rs2.SichosInEnglish.org для AF_INET6... Не смог разрешить имя AF_INET6: rs2.SichosInEnglish.org Решение rs2.SichosInEnglish.org для равен af_inet... Подключение к rs2.SichosInEnglish.org сервер[75.99.96.252]: 554... rtsp_session: сессия не может быть установлена. STREAM_LIVE555, адрес: RTSP://и РС2.SichosInEnglish.орг:554/сиэ/наследия/01.МР3 Поток не поддерживает поиск! обнаружено формат файла. Инициатором "аудио/х-МР3-проект-00" РТП подсессия на порт 36274

========================================================================== Открытие аудио декодер: [mp3lib] слой-2 в MPEG, Layer-3 в ADecoder инит не удалось :( ADecoder инит не удалось :( Предложено семейство Аудио кодек [mpg123] (АСМ=mpg123) не доступны. Включить его в сборник. Открытие аудио декодер: [видео] Видео/аудио декодеров кодеков libavcodec Не удалось найти mp3float кодек в кодеком... ADecoder инит не удалось :( ADecoder инит не удалось :( Открытие аудио декодер: [видео] Видео/аудио декодеров кодеков libavcodec Неизвестен/отсутствует аудио формате -> нет звука ADecoder инит не удалось :( Предложено семейство Аудио кодек [сумасшедший] (АСМ=libmad) не доступны. Включить его в сборник. Открытие аудио декодер: [АСМ] с Win32/доп декодеров Загрузка кодек DLL: 'l3codeca.АСМ' Загружен l3codeca DLL драйвера.АСМ в 212d000 ACM_Decoder: формат незаслуженная аудио Не удалось загрузить/инициализировать с Win32/АСМ Аудио кодек (отсутствующие dll файлы?). ADecoder preinit не удалось :( ADecoder инит не удалось :( Открытие аудио декодер: [hwmpa] mpeg аудио сквозная (подделка дешифратор) Не может синхронизация МПА: 0 ADecoder инит не удалось :( ADecoder инит не удалось :( Не могу найти кодек для аудио в формате 0x55. Аудио: без звука Видео: нет видео

Выход... (конец файла)`

+534
luisb 10 авг. 2014 г., 1:35:44

В настоящее время я под управлением Linux-3.0 и я хочу обновить ее на Linux-3.3.1 последней стабильной версии ядра как уже упоминалось в http://www.kernel.org. Я могу обновление до 3.3.1 в Ubuntu без какого-либо риска аварий? Я обновление моего ядра регулярно, как это предусмотрено обновление менеджера..в настоящее время у меня есть Linux-3.0.0.17..могу ли я обновить?

Примечание:

Последняя версия ядра пользователь должен использовать в Ubuntu автоматически обновляется через Менеджер обновлений, поэтому никаких действий, как правило, требуют пользователей относительно обновления ядра. Какой вопрос автор имеет в виду магистрального ядра, вижу: стоит ли обновлять до "магистрали" ядер?

+517
Sheeva Maison 18 мая 2014 г., 18:44:00

Я в настоящее время работает Ubuntu 11.10 на ПК которые уже не могут справиться с графикой (это динозавр сортов), и теперь я хочу превратить его в домашний файл-сервер. Чтобы сделать это, я хотел заменить Ubuntu с Ubuntu сервер, в командной строке-только один. Как мне это сделать?

+492
Muzikant 22 сент. 2017 г., 7:04:22

Можно ли установить старые версии катализатора через жокея?

Есть 100% баг процессора для приложений OpenCL во всех версиях катализатора пост 11.4.

Я попытался установить с сайта ATI, используя ... построить-pkg, но что-то не работает, я не знаю, если его ядро 3 вызывает вопросы или что.

Думаю, им с просьбой, если кто-то перестраивается на 11.10, или просто если есть РЕПО я могу использовать, чтобы проверить себя?

+457
vladijack 25 окт. 2018 г., 3:13:18

У меня была такая же проблема. но она вскоре была решена после переустановки драйвера видеокарты. я надеюсь, что это работает для U.

+453
Jack Baker 1 сент. 2012 г., 4:34:13

Возможные Дубликаты:
Как удалить Ubuntu и поставить окна обратно?

Я хотел бы полностью удалить Ubuntu с жесткого диска, но не знаю как. Я хочу, чтобы удалить его, потому что я только что установил на другой жесткий диск и хотел бы иметь два отдельных привода для Ubuntu и Windows 7.

+452
Aghiles Kheffache 29 мар. 2016 г., 21:31:49

не могли бы вы пожалуйста проверить на значок сети в трее, слева от значка громкости. нажмите там вы увидите изменить подключение. нажмите на который вы найдете мобильные широкополосные. затем "добавить".

Извините заранее, если я сделаю ошибку. Я не эксперт в Linux.enter image description here

+433
kotani 4 сент. 2017 г., 4:22:51

Мое решение этой проблемы было то, что демон ТОР уже был запущен, который Видалия не понравилось.

ПС вход aux | grep в ТОР

Затем

судо служба Тор остановка

Или

судо killall Тор

Затем, начиная видалия произведено без ошибок.

Я думаю, также добавив qbi по по ТЗ.видалия файл для запуска демона тоже помогли.

+404
gorgi93 23 июн. 2011 г., 17:51:57

На календаре попробовать плазменно-виджет-Google Календарь Для Gmail вы должны найти только оповещатели (гном-почта, Gmail-уведомления, гном почте-уведомитель, checkgmail, ГМ-сообщим, единство почте, и т. д..) или с помощью почтовых клиентов (когти почте, бальзы, postler, и так далее). Для контактов, я боюсь, что вы можете найти только единство объектив, как вы можете прочитать здесь: http://iloveubuntu.net/unity-contacts-lens-brings-ubuntu-one-and-google-contacts-dash

Просто couriousity: почему не эволюция/Тандерберд?

+351
Aldebaran 24 июл. 2011 г., 2:57:12

во-первых, я не думаю, что Git-это хорошее решение для двоичных файлов.

может быть, лучше использовать виртуальную машину в VirtualBox, где вы можете создавать снимки (столько, сколько вам нужно) всей системы

чтобы изменить файловую систему (насколько я знаю) нужно отформатировать раздел (не знаю о ZFS, но вы можете использовать GParted, может он, GParted-это расширенный менеджер разделов, удобный)

+292
sparkina 29 сент. 2019 г., 7:42:42

Это известная ошибка, затрагивающая все дистрибутивы (не Убунту конкретно), но это, кажется, значительно больше объектов.

Что разработчики сказали:

"Это сделано намеренно, поскольку создание превью для видео файл, какой-ГБ не дороже, чем создание за 1мб видео. Это также верно для например, файлы PDF, но не для например, фотографии, который является, почему мы этого предпочтения."
+279
Hoefling1 30 июл. 2018 г., 23:01:40

Я могу только сказать, что второй способ: откройте тот же Ховер. Я не знаю, почему, но ошибка возникает только в первый раз по тому же вопросу (по крайней мере для меня). При фиксации импорта, я считаю, что чем быстрее решение, что при изменении размера окна при наведении.

+275
Shinkai 9 июн. 2016 г., 15:27:48

Показать вопросы с тегом